Bug 15766 - [PATCH] add titles to docs
Summary: [PATCH] add titles to docs
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: POIFS (show other bugs)
Version: unspecified
Hardware: PC other
: P3 minor (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-02 19:49 UTC by James D. Marks
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
addition of title line in header division of each of 3 documents (1.69 KB, patch)
2003-01-02 19:51 UTC, James D. Marks
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James D. Marks 2003-01-02 19:49:42 UTC
change "NO TITLE" to appropriate title for navigation documents:
how-to
file system documentation
use cases

note: this is a simple change that serves the dual purpose of allowing me to 
verify that I understand the procedure for submitting patches

(PATCH ATTACHMENT TO FOLLOW)
Comment 1 James D. Marks 2003-01-02 19:51:30 UTC
Created attachment 4325 [details]
addition of title line in header division of each of 3 documents
Comment 2 Rainer Klute 2003-01-03 11:32:47 UTC
Patch applied. Thanks, James!